
.home-hero-group{
    display: flex;
    flex-direction: column;
}

.home-hero-wrapper{
    position: relative;
    background-color: darkgrey;
    width: 100%;
    max-width: var(--ltc-wrapper-width);
    margin: 0 auto;
    /*height: clamp(500px, 300px + 41.67vw, 900px);*/
    background-size: cover;
    background-position: center;
    display: block;
    z-index: 1;
}
.home-hero-overlay{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    z-index: 2;
}

.home-hero-content{
    position: relative;
    /*bottom: 0px;
    left: 0px;*/
    color: white;
    width: 100%;
    /*max-height: calc(100% - 60px);*/
    padding-bottom: 90px;
    z-index: 3;
}

.home-hero-filter{
    z-index: 3;
    width: 100%;
    margin: 0 auto;
    width: 100%;
    max-width: var(--ltc-wrapper-width);
    margin-top: -45px;
}




.home-hero-title{
    font-size: clamp(24px, 22.1px + 2vw, 50px);
    font-weight: 400;
    line-height: clamp(28px, 26.1px + 2vw, 60px);
}

.home-hero-body{
    font-size: clamp(16px, 15.1px + 0.24vw, 20px);
    line-height: clamp(22px, 21.1px + 0.24vw, 30px);
}